<script>
	// #ifdef APP-PLUS
	import update from "@/uni_modules/uni-upgrade-center-app/utils/check-update";
	
	// #endif
	export default {
		onLaunch: function() {
			console.log('App Launch')
			// 检测自动更新
			// #ifdef APP-PLUS
			update();
			// #endif
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		},
		onTabItemTap: function() {
			console.log('点击了');
		}
	}
</script>

<style lang="scss">
	@import "@/style/tailwind.css";
	@import "@/style/ui.scss";

	.container {
		padding: 15px;
	}
</style>